@charset "utf-8";
/* コーポレイトトップスライド用CSS */
#topimage { width: 750px; position: relative; top: 0; left: 0; }
#topimage img { border:0; }
#topimage ul { list-style: none; margin: 0; padding: 0; }
#topimage #slidelist { width: 750px; height: 380px; overflow: hidden; position: relative; top: 0; left: 0; }
#topimage ul#mainvisual { width: 99999px; height: 380px; overflow: hidden; position: absolute; top: 0; left: 0; }
#topimage ul#mainvisual li { float: left; width: 750px; }

/*次画像・前画像ボタン*/
#topimage p#slideprev { position: absolute; top: 160px; left: 0; z-index: 10; display: none; }
#topimage p#slidenext { position: absolute; top: 160px; right: 0; z-index: 10; display: none; }
#topimage p#slideprev a { width: 41px; height: 39px; display: block; overflow: hidden; background: url(../../images/top_2013/btn_prev.png) no-repeat 0 0; text-indent: -9999px; }
#topimage p#slideprev a:hover { background-position: 0 -39px; }
#topimage p#slidenext a { width: 41px; height: 39px; display: block; overflow: hidden; background: url(../../images/top_2013/btn_next.png) no-repeat 0 0; text-indent: -9999px; }
#topimage p#slidenext a:hover { background-position: 0 -39px; }

